HELP FILE


Por que é exibida a mensagem “Não suportado em seu dispositivo”, sendo que meu Android oferece suporte à impressão digital?

    Se estiver sendo exibido o erro “Não suportado em seu dispositivo” ao tentar ativar a autenticação por impressão digital nas configurações de segurança do Android no LastPass, significa que o leitor de impressão digital não é compatível.

    O LastPass oferece suporte aos leitores de impressão digital nos seguintes casos:

    • Se o dispositivo estiver executando o Android OS 6 (Marshmallow) ou superior e usar o Google Fingerprint SDK
    • Se o dispositivo estiver executando o Android OS 3.2.12 (Honeycomb) ou superior e usar o Samsung Fingerprint SDK

    Se o dispositivo estiver executando as versões do Android OS anteriores às listadas acima, o LastPass não os considera compatíveis.